Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: flash10 OPGELOST  (gelezen 1806 keer)

Offline curie001

  • Lid
  • Steunpunt: Nee
flash10 OPGELOST
« Gepost op: 2008/10/19, 16:06:57 »
als ik flash wil upgraden van 9 naar 10 krijg ik deze foutmelding
 
flashplugin-nonfree_10.0.12.36ubuntu1_amd64.deb





ubuntu 8.04 lts
opteron 248  (64 bits)

iemand een idee wat er fout gaat ?

mvg Dave
« Laatst bewerkt op: 2009/01/24, 15:50:22 door curie001 »

Offline AutoStatic

  • Lid
    • autostatic
    • linux.autostatic.com - Audio Productie & Linux
  • Steunpunt: Nee
flash10
« Reactie #1 Gepost op: 2008/10/19, 16:29:43 »
Heb je eerst Flash Player 9 gedeïnstalleerd? Of eventuele andere versies van Flash Player 10?

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
flash10
« Reactie #2 Gepost op: 2008/10/19, 17:01:47 »
Blijkbaar mis je een hulppakketje. Installeer via Synaptic libnss3-1d
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline siegi

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #3 Gepost op: 2008/10/19, 17:02:25 »
Komt dit pakketje dan uit de hardy repo's?
Anders loop je waarschijnlijk tegen een compatibliteitsprobleem op met nspluginwrapper.

Offline curie001

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #4 Gepost op: 2008/10/20, 14:38:46 »
dit pakket (libnss3-1d) is al geinstaleerd

Offline 10o

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #5 Gepost op: 2008/10/20, 16:48:10 »
Hetzelfde probleem heb ik ook gehad, maar met een scriptje is het mij gelukt om Flash 10 te installeren. Zie http://forum.ubuntu-nl.org/topic/32814 (vanaf #14) voor alle info en tevens de geposte bezwaren. Ik heb hier echter nog geen problemen gehad en het werkt beter dan de vorige versie.
Workstation:  i7-5820K 16GiB - GeForce GTX 960 2GiB - 4K  (Ubuntu 16.04.1)
Server: Asus E35M1-I Deluxe - AMD Fusion APU E-350 (Ubuntu Server 16.04.1)

Offline curie001

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #6 Gepost op: 2008/10/20, 19:25:45 »
ik heb gedaan wat 10o voorstelde

zie
http://forum.ubuntu-nl.org/topic/32814 (vanaf #14)
dit werkt ook voor mij flash 10 is geinstaleerd
allen bedankt
mvg Dave

Offline merijn

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #7 Gepost op: 2008/10/23, 16:39:54 »
Ik heb Flash 10 al werkend gekregen  met Hardy,net geinstalleerd volgens de volgende site.

http://www.ubuntugeek.com/how-to-install-adobe-flash-player-10-in-ubuntu-804-hardy-heron.html

Hij staat gewoon prima in mijn firefox geinstalleerd,dat heb ik gezien door about:plugins in te geven.
Wel heb ik eerst via Synaptic de flashplugin-nonfree weggehaald,voordat ik dus aan de haal ging met de instructies van de bovengenoemde site.

Offline Dave

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #8 Gepost op: 2008/10/23, 17:47:35 »
het staat inmiddels ook in synaptic.
verversen en op adobe zoeken.

Deze werkt perfect in tegen stelling tot de versie die apart gedownd wordt.

Offline merijn

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #9 Gepost op: 2008/10/23, 20:56:12 »
Beste Dave,

Hij staat wel op de Adobe site,met de naam install_flash_player_10_linux.deb,maar ja deze werkt niet op de 64 bits versie van Ubuntu die ik gebruik.
De overige downloadopties die voor Ubuntu zijn te kiezen op de Adobe site werken eveneens niet, dan zegt hij dat de bestanden niet gevonden kunnen worden.
Dus ik moest hem wel aan de praat krijgen op de door mij gevonden website.
Tevens heb ik nog niks ervan in Synaptic gezien dat deze ook al voor 64 bit te gebruiken is.
Er staat bij mij gewoon nog de oude flash 9 versie in,ook nadat ik apt-get update heb uitgevoerd.

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
flash10
« Reactie #10 Gepost op: 2008/10/23, 21:43:10 »
Hij zit nu ook in de Hardy repository onder de naam adobe-flashplugin
Of die dan de 64-bits downloadt in het geval van een 64-bits systeem weet ik niet, maar het is in ek geval wel versie 10.  Zo nieuw dat er nog geen aparte pagina voor is op http://packages.ubuntu.com/hardy
Maar je kan 'm dus wel gewoon via Synaptic installeren.
Wel eerst de oude flashplugin-nonfree verwijderen...
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline Rulus

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #11 Gepost op: 2008/10/23, 21:47:27 »
Hij zit wel in de 'partner' pakketbron, die zul je dus eerst moeten activeren. Dat is waarschijnlijk ook de reden dat hij niet op packages.ubuntu.com terug te vinden is.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
flash10
« Reactie #12 Gepost op: 2008/10/24, 05:15:43 »
Op deze pagina is te zien dat er alleen een 32bits versie is: http://archive.canonical.com/ubuntu/pool/partner/a/adobe-flashplugin/

Offline merijn

  • Lid
  • Steunpunt: Nee
flash10
« Reactie #13 Gepost op: 2008/10/24, 16:03:25 »
Ok,ik heb hem nog steeds nergens gezien,en heb ook de partner pakketbron aanstaan in mijn sources.list
Maar ik heb hem toch aan de praat gekregen op mijn 64 bits Hardy machine,via de website die ik eerder in dit topic heb aangegeven.
Ik heb dus met Flash 10 nog geen problemen gehad.